<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2ee.jpa.verification">
    <module_version install_time="1415656805069" last="true" origin="installer" specification_version="1.31.2">
        <file crc="3628661449" name="config/Modules/org-netbeans-modules-j2ee-jpa-verification.xml"/>
        <file crc="3353028131" name="modules/locale/org-netbeans-modules-j2ee-jpa-verification_ja.jar"/>
        <file crc="3142747459" name="modules/locale/org-netbeans-modules-j2ee-jpa-verification_pt_BR.jar"/>
        <file crc="3040849401" name="modules/locale/org-netbeans-modules-j2ee-jpa-verification_ru.jar"/>
        <file crc="4265841552" name="modules/locale/org-netbeans-modules-j2ee-jpa-verification_zh_CN.jar"/>
        <file crc="2880561182" name="modules/org-netbeans-modules-j2ee-jpa-verification.jar"/>
    </module_version>
</module>
